package com.x.sso.assemble.control.jaxrs.sample;

import com.x.base.core.project.exception.PromptException;

public class ExceptionSsoEntityClassNameNotExists extends PromptException {

	private static final long serialVersionUID = 1859164370743532895L;

	public ExceptionSsoEntityClassNameNotExists( String id ) {
		super("指定的示例信息不存在.ID:" + id );
	}
}
